#import "../../Fragments/System.graphql"

query GetHotelPageUrls($locale: String!, $skip: Int) {
  all_hotel_page(locale: $locale, limit: 100, skip: $skip) {
    items {
      url
      hotel_page_id
      system {
        ...System
      }
    }
  }
}
